@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  /*src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2") format("woff2");*/
  src: local("Open Sans"), local("OpenSans"), url("OpenSans-Regular.woff") format("woff"),url("OpenSans-Regular.eot") format("eot") ;
}




* {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

body{
  font-size: 14px;
  margin: 0px;
  background: #FCFCFC ;
}

@media screen and (min-width: 941px)  {
  body {
	  background: #193b78 url(Hintergrund.jpg) no-repeat;
	  /*background: #cccccc;*/
	  background-position: center top;
	  font-size: 16px;
  }
}

a {
	color:#026ab3 ;
}

h2 {
  font-size: 22px;
  font-weight:normal ;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: #026ab3;
}

#page{
  	position: absolute ;
	background: #FCFCFC ;
	width:900px;
	left:50%;
	margin-left: -450px ;
	padding:0;
}




#foot { 
  padding: 10px;
  margin: 0 ;
  color: #999999;
}

#foot a { 
  color: #999999;
}


#header{
  position:relative;
  box-sizing:border-box ;
  width: 100% ;
  left:0px ;
  padding: 0 10px;
  background: #026ab3 ;
  margin: 0;

}

#header td{
  color:#FFFFFF ;
  font-size:30px;
}

ol {
margin-left: 0px;
padding-left: 24px;
}

ul {
padding-left: 1em ;
}	

li {
margin-left: 2px ;
}	

table {
	font-size:16px;
}

#navi{
  position:relative;
  box-sizing:border-box ;
  width: 100% ;
  left:0px ;
  padding: 0 0 0 72px;
  background:#026ab3;
}

#navi  a{  
  color: #FFFFFF;
  font-weight: normal;
  font-size: 24px;
  padding: 0 10px 0 10px;
  text-decoration: none;
}

#navi a.pageactive{
  text-decoration: underline;
}

h1 {
	font-size: 22px;
	font-weight:normal;
	padding: 0;
	margin: 0;
	color: #026ab3;
}


.content {
	padding: 10px ;
}



.btn {
	font-size:20px;
	color:#fff;
	background-color:#026ab3 ;
	border-radius: 8px;
	box-shadow: #422800 4px 4px 0 0;
	cursor:pointer;
}


.radio-label {
  display: flex;
  align-items: flex-start; /* Elemente oben ausrichten */
  position: relative;
  padding-left: 35px; /* Abstand für den Radio-Button reservieren */
  margin-bottom: 15px;
  cursor: pointer;
}

.radio-label input[type="radio"] {
  position: absolute; /* Aus dem Textfluss nehmen */
  left: 0;
  top: 2px; /* Ggf. leicht anpassen für die perfekte vertikale Mitte */
}

.radio-text {
  display: block;
  line-height: 1.5;
}



@media screen and (max-width: 940px)  {
	#page{
		width:100%;
		left: 0px;
		margin: 0px;
		padding: 0px;
	}
	
	#header td{
	  font-size:16px;
	}
}